/* DEFAULT STYLES
*********************************/
body {
font-family:Verdana,Arial,Helvetica,sans-serif;
color:#fff;
background:#3c3c3c url('http:../Arion/standard[1].css/standard/bagr.gif') repeat-y center;
margin:0;
scrollbar-arrow-color:#ccc;
scrollbar-3dlight-color:#111;
scrollbar-highlight-color:#666;
scrollbar-face-color:#444;
scrollbar-shadow-color:#191919;
scrollbar-track-color:#111;
scrollbar-darkshadow-color:#191919
}

a {
font-weight:bold;
text-decoration:none;
color:#ffcc33;
background-color:#000000;
}

a:hover {
text-decoration:underline;
}

img {
border:0px none;
}

ul, li, dl, dt, dd {
padding:0;
border:0px none;
margin:0;
list-style-type:none
}

h1, h2, h3, h4, h5 {
padding:0;
margin:0;
}

table {
font-size:11px;
border-collapse:collapse;
}

/* AD STUFF - DO NOT REMOVE
*********************************/
.absolute {
width:1px;
height:1px;
font-size:1px;
position:absolute;
top:0;
left:0;
}

.header-cobrand {
width:125px;
height:125px;
overflow:hidden;
position:absolute;
top:0;
right:0;
}

#no_skin, #no_marquee {
width:1px;
height:1px;
font-size:1px;
position:absolute;
top:0;
left:0;
display:none;
}

#skin, #curl {
font-size:1px;
position:absolute;
top:0;
left:0;
}

#skin iframe, #skin img, #curl iframe, #curl img {
width:1px;
height:1px;
font-size:1px;
position:absolute;
top:0;
left:0;
}

.glead {
width:758px;
}

/* BODY
*********************************/
#body_shell {
width:760px;
text-align:left;
}

#body_wrap {
width:760px;
float:left;
}

/* GNE NAV
*********************************/
#gnenav {
font-size:10px;
text-align:left;
color:#999;
background:#000;
padding:3px 0 1px 8px;
border-bottom:3px solid #333;
height:14px;
line-height:15px;
}

#gnenav a {
font-weight:normal;
color:#ccc;
}

#gnenav a:hover {
text-decoration:none;
color:#fff;
}

#gnenav .ad {
padding-right:7px;
float:right;
}

#gnenav .ad img {
	vertical-align:top;
	margin-right:1px;
}	



#scavenger_icon_wrap {
    height: 0px;
    width: 0px;
    padding: 0px;
    margin: 0px;
    position: relative;
    z-index: 2;
    clear: both;
	}
#scavenger_icon {
    border: 2px solid #333;
	position:absolute;
    display: none;
    z-index: 2;
	}
#scavenger_modal {
    display: block;
    position: fixed;
    top: 30%;
    left: 40%;
    width: 300px;
    height: 150px;
    z-index: 5001;
    background-color: #222;
    border: #ddd solid 1px;
    color: #ccc;
    padding: 8px;
    text-align: center;
    opacity: 1;
	}